Subject: Re: 24.1.50; unexec/unexmacosx doesn't grok GCC 4.6+ sections

From: Paul Eggert <[email-masked]>
Date: Wed, 17 Sep 2014 14:10:55 -0700

Thanks for checking.  This is not a regression, so it doesn't need to be 
applied to the emacs-24 branch.  However, perhaps we should do so 
anyway, as the patch is localized to OS X, and not working with GCC 
4.6.0 (dated 2011) or later is a reasonably big deal.

Stefan, what do you think?